@charset "utf-8";
/* 1-col CSS */
body {
	font-family: "Lucida Sans Unicode", "Lucida Console", "Trebuchet MS", Helvetica, "MS Reference Sans Serif", "MS Sans Serif";
	font-size: 15px;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #342d1b;
	background-color: #524429;
	line-height: 1.4;
	box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
	color:#524429;
	margin:0;
	padding:12px 0 0 0;
	letter-spacing: 0.05em;
	font-family: "Franklin Gothic Medium", "Palatino Linotype", Verdana, "Lucida Sans Unicode", "Lucida Sans", Tahoma;
	font-weight: normal;
}
h1, h2, h3 {
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color:#916C48;
	font-family: Georgia, "Times New Roman", Times, serif;
}
p {
	margin:0;
	padding:0 0 0.5em 0;
}
#container {
	width: 854px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #342913;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #e3e2d2;
	box-sizing: border-box;
}
#header {
		height: 103px;
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-image: url(../img/header-comp-820-a.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border: 17px solid #342913;
	background-color: #342913;
}
#home #header {
	height: 241px;
	/*background-color: #342913;*/
	background-image: url(../img/header-comp.jpg);
}
#header h1, #header h2 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	margin-left:-9999px;
}
a:link, a:visited {
 color:#9c9439;
}
a:hover, a:active {
	color:#2E2C10;
}
#mainContent img {
	margin-right: 1em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-top: 1em;
    float: left;
    max-width: 49%;
}
#mainContent p {
	text-align: justify;
	padding-bottom: 0.75em;
}
#mainContent .thumbs p {
	text-align: left;
}
#mainContent p.first {
	font-style: italic;
	font-weight: bold;
	text-align: left;
	color:#916C48;
}
#mainContent ul {
	margin-left: 32px;
}
#mainContent li {
	margin-top: 6px;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(../img/bullet-b.gif);
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px;
	background-color: #e3e2d2;
}
.oneColFixCtrHdr #mainContent h1 {
	text-align:center;
}
#footer {
	padding: 0 10px 0 20px;
	color: #d4d3b9;
	background-color: #342913;
}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 80%;
	text-align: center;
}
/* 2-col CSS */
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #e3e2d2; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px;
	font-size: 90%;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #9c9439;
	border-bottom-color: #9c9439;
}
.twoColFixRtHdr #mainContent {
	margin: 0 250px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background-color: #e3e2d2;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColFixRtHdr #sidebar1 a:link, .twoColFixRtHdr #sidebar1 a:visited {
	color: #7B5C3E;
}
.twoColFixRtHdr #sidebar1 a:hover, .twoColFixRtHdr #sidebar1 a:active {
	color: #392B1C;
}
/* 3-col CSS */

.thrColFixHdr #sidebar1 {
	float: left;
    width: 23%;
    background: #e3e2d2;
    padding: 15px 10px 15px 15px;
    font-size: 90%;
    box-sizing: border-box;
}
.thrColFixHdr #sidebar2 {
	padding: .75em .5em;
    font-size: 90%;
    background-color: #e3e2d2;
    border-top-width: 2px;
    border-bottom-width: 2px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #9c9439;
    border-bottom-color: #9c9439;
    margin: 1em 0;
    box-sizing: border-box;
}
#sidebar2 li {
	margin-top: 6px;
}
.thrColFixHdr #mainContent {
	margin: 0 0 0 23%;
    padding: 0 1em;
    box-sizing: border-box;
    background-color: #e3e2d2;
} 
.thrColFixHdr #mainContent h1, .thrColFixHdr #mainContent h2, .thrColFixHdr #mainContent h3, .thrColFixHdr #mainContent h4, .thrColFixHdr #mainContent h5 {
	text-align: center;
}
/* Nav List */
#main-nav
{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	border-top: 1px solid #9c9439;
	z-index: 1;
	margin-top: 20px;
}

#main-nav ul
{
	list-style-type: none;
	text-align: center;
	margin-top: -8px;
	padding: 0;
	position: relative;
	z-index: 2;
}

#main-nav li
{
	display: inline;
	text-align: center;
	margin: 0 10px;
	padding:0;
/*	margin-right: -2px;
	margin-left: -2px;*/
}

#main-nav li a
{
	padding: 0.25em 0.5em;
	color: #d4d3b9;
	color:#5d5b44;
	background-color: #5d5b44;
	background-color:#ECECE1;
	border: 1px solid #9c9439;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-size: 90%;
}

#main-nav li a:hover
{
color: #fff;
color: #342d1b;
background-color: #434232;
background-color:#FAFAF5;
border: 1px solid #9c9439;
border-top: 2px solid #9c9439;
border-bottom: 2px solid #9c9439;
}

#main-nav li.active a
{
	color: #fff;
	color: #342d1b;
	background-color: #434232;
	background-color:#FAFAF5;
	border: 1px solid #9c9439;
	border-top: 2px solid #9c9439;
	border-bottom: 2px solid #9c9439;
	font-weight: bold;
}
/* Sub Menu */
#sub-menu ul {
	padding-left: 0px;
	padding-right:0px;
	margin-left: 0;
	border-bottom: 2px solid #9c9439;
	width: 100%;
	letter-spacing: 0.1em;
	text-align:right;
	}
#sub-menu ul li {
	background-color:#ECECE1;
	list-style: none;
	margin: 0;
	padding: 0.25em 0.5em;
	border-top: 1px solid #9c9439;
}
#sub-menu ul li.first {
border-top: 2px solid #9c9439;
}
#sub-menu ul li a {
	text-decoration: none;
	color:#5d5b44;
	border:none;
 }
#sub-menu ul li a:hover {
	color: #342d1b;
	border:none;
}
#sub-menu ul li.active a {
	color: #342d1b;

	/*background-color:#FAFAF5;
	font-weight:bold;*/
}
#sub-menu ul li.active {
	/*color: #342d1b;*/
	text-align: left;
	padding-right:24px;
	background-color:#FAFAF5;
	font-weight:bold;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#sidebar2 ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 12px;
}
.thumbs {
	padding: 10px 0;
}
.thumbs img{
	border: 1px solid #342913;	
}
.imgContainer {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.imgContainer img {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float:  unset;
	max-width: 	100%;
}
.slideContainer {
text-align:center;
	/*position: absolute;
	left: 50%;
	margin-left: -275px;
	width:550;
	height:430;
	display:block;
	margin:0px auto;
	*/
}
object#slides { 
	display:block;
	margin:0 auto;
	width:550px;
	height:430px;
}
#footer a:link, #footer a:visited {
	font-weight: bold;
	color: #ECECE1;
	text-decoration: none;
}
#footer a:hover, #footer a:active {
	color: #9c9439;
}
#galleries {
/* Prevent vertical gaps */
    line-height: 0;
    margin-top:  1em;
    box-sizing: border-box;
    -webkit-column-count: 2;
    -webkit-column-gap:   10px;
    -moz-column-count:    2;
    -moz-column-gap:      10px;
    column-count:         2;
    column-gap:           10px;  
}
#galleries img {
    box-sizing: border-box;
    margin: 0 0 14px 0;
    width: 99% !important;
    height: auto !important;
	float:  unset;
	max-width: 	100%;
}
ul.thumbs li p {
	color:#524429;
	font-size: 75%;
	font-style:italic;
	text-align:center;
	padding-top:0px;
	margin:0 auto;
}
#mainContent ul.thumbs {
	margin-left: 0px;
}